/* Note: check if bug triggers without using a header file. */
enum
  {
    SYS_CONST_FOUR
  };
#define	SYS_CONST_FOUR 			SYS_CONST_FOUR

#include "user.h"

#include <system.h>

int
main(void)
{
    return 0;
}

